package com.kmall.api.entity;

import java.io.Serializable;
import java.util.Date;


/**
 * 实体表名 sys_sms_log
 *
 * @author Scott
 * @email
 * @date 2017-08-25 10:04:52
 */
public class SmsLogVo implements Serializable {
    private static final long serialVersionUID = 1L;

    //
    private Long id;
    //
    private Long user_id;
    //
    private String mobile;
    //
    private Date stime;
    // 发送模板
    private String sms_code;
    // 1成功 0失败
    private Integer send_status;
    //
    private String content;

    private String smsCode;

    public String getSmsCode() {
        return smsCode;
    }

    public void setSmsCode(String smsCode) {
        this.smsCode = smsCode;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getUser_id() {
        return user_id;
    }

    public void setUser_id(Long user_id) {
        this.user_id = user_id;
    }


    public String getSms_code() {
        return sms_code;
    }

    public void setSms_code(String sms_code) {
        this.sms_code = sms_code;
    }

    public Integer getSend_status() {
        return send_status;
    }

    public void setSend_status(Integer send_status) {
        this.send_status = send_status;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public Date getStime() {
        return stime;
    }

    public void setStime(Date stime) {
        this.stime = stime;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
